Facebook: Event Post
Event Post from Facebook as JSON. 1 credit per successful call.
GET /v1/facebook/event-postNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
permalink | string | Required | Up to 500 characters |
Example request
curl "https://api.perceptlayer.com/v1/facebook/event-post?permalink=https%3A%2F%2Fwww.facebook.com%2Fevents%2F3304701543049439%2Fpermalink%2F1234567890%2F" \
-H "X-API-Key: $API_KEY"